<style>

Body {font-family: Arial; font-size: 10pt; font-weight: normal}

td {font-family: Arial; font-size: 10pt; font-weight: normal}

A:hover {color: purple; font-family: Arial; font-size: 10pt; font-weight: normal}

a.navw {color: #CCCCCC ; font-family: Arial; font-size: 10pt; font-weight: bold; text-decoration: none }
a.navw:hover {color: white ; font-family: Arial; font-size: 10pt; font-weight: bold; text-decoration: none }


a.navb {color: white ; font-family: Arial; font-size: 10pt; font-weight: bold; text-decoration: none }
a.navb:hover {color: #21006B ; font-family: Arial; font-size: 10pt; font-weight: bold; text-decoration: none }

a.navarrow:hover {color: purple; font-family: Arial; font-size: 8pt; font-weight: bold ; text-decoration: underline} a.navCreated {color: blue; font-family: Arial; font-size: 8pt; font-weight: bold ; text-decoration: underline} a.navCreated:hover {color: purple; font-family: Arial; font-size: 8pt; font-weight: bold ; text-decoration: underline}

a.nav:hover {color: purple; font-family: Arial; font-size: 10pt; font-weight: bold }

#headlink, #headlink:active, #headlin:visited, #headlink:hover {text-decoration:none;}
</style>